#textContainer {
    margin: 0px auto;
    padding: 0px;
    text-align: right;
    width: 90%;   
}

#textDiv {
    border: 1px solid;
    font-family: 'Oxygen', sans-serif;
    font-size: 20px;
    margin: 20px auto;
    padding: 15px;
    text-align: left;
    
    background-color: #F0F0F0;
    border-color: #888888 #AAAAAA #B6B6B6;
    border-style: solid;
    border-width: 2px;
    box-shadow: 0 1px 2px #888888 inset;
}

#outputDiv {
    border: 1px solid;
    font-family: 'Oxygen', sans-serif;
    font-size: 20px;
    margin: 20px auto;
    padding: 15px;
    text-align: left;
    
    background-color: #FFFFFF;
    border-color: #000000;
    border-style: solid;
    border-width: 2px;

}

.submitButtonDiv {
	margin: 10px 0px;
}


span.eq {
	BORDER-RIGHT: #4169e1 1px solid;
	PADDING-RIGHT: 1px;
	BORDER-TOP: #4169e1 1px solid;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: lighter;
	FONT-SIZE: small;
	MARGIN: 3px 1px 10px;
	TEXT-TRANSFORM: none;
	BORDER-LEFT: #4169e1 1px solid;
	BORDER-BOTTOM: #4169e1 1px solid;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial;
	TEXT-ALIGN: right;
	FONT-VARIANT: normal;
	font-weight: bold;
	BACKGROUND-COLOR: #CBDDF2;
}

.sliderLabel {
	border: 0;
	color: #f6931f;
	font-weight: bold;
	width: 50px;
}

#run_info {
	font-size: 0.7em;
	line-height: 200%;
}

#graph_mentions div {
	font-size: 0.7em;
}

#tracingOutputDiv table {
	font-family: verdana,arial,sans-serif;
	font-size:13px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}



#tracingOutputDiv table th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
#tracingOutputDiv table td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	/*background-color: #ffffff;*/
}

#tracingOutputDiv table tr:hover {
	background-color: #ffff99;
}



#removal_steps {
	font-size: 0.7em;
}

.paramsDiv {
	margin: 0;
}

.paramsDiv h3 {
	margin: 0;
	padding: 0.4em;
	text-align: center;
}

.paramsDiv>div,#examplesDiv>div {
	margin: 10px;
}

#methodsDiv {
	margin: 10px 0;
}

#methodsDiv h3 {
	margin: 0;
	padding: 0.4em;
	text-align: center;
}

#methodsDiv>div {
	margin: 10px;
}


#examplesDiv h3 {
	margin: 0;
	padding: 0.4em;
	text-align: center;
}

.aida-dc-slick {
	width: 360px; /* Required to limit width of slick content */
	background: #333;
	padding: 20px;
	font-family: Arial;
}

.aida-dc-slick .aida-dc-slick-content {
	overflow: auto;
	/* Required for content that may exceed browser width/height */
	color: #fff;
}

/* Positioning of slick content */
.aida-dc-slick.top {
	top: 0;
}

.aida-dc-slick.right {
	right: 0;
}

.aida-dc-slick.bottom {
	bottom: 0;
}

.aida-dc-slick.left {
	left: 0;
}

/* Positioning for tab and alignment */
.aida-dc-slick .tab {
	cursor: pointer;
	font-size: 20px;
	line-height: 20px;
	background: url("start/images/ui-bg_glass_45_0078ae_1x400.png") repeat-x
		scroll 50% 50% #0078AE;
	border: 1px solid #77D5F7;
	border-radius: 5px 5px 5px 5px;
	padding: 12px;
	color: #fff;
	font-weight: bold;
}

.aida-dc-slick,.aida-dc-slick .tab {
	border: 3px solid #ccc;
}

.aida-dc-slick.right .tab,.aida-dc-slick.left .tab {
	top: 0;
}

.aida-dc-slick.top .tab {
	bottom: 3px; /* Set to same width as border */
}

.aida-dc-slick.top,.aida-dc-slick.top .tab {
	border-top: none;
}

.aida-dc-slick.right .tab {
	left: 3px; /* Set to same width as border */
	margin-top: -3px;
}

.aida-dc-slick.right,.aida-dc-slick.right .tab {
	border-right: none;
}

.aida-dc-slick.bottom .tab {
	top: 3px;
}

.aida-dc-slick.bottom,.aida-dc-slick.bottom .tab {
	border-bottom: none;
}

.aida-dc-slick.left .tab {
	right: 3px; /* Set to same width as border */
	margin-top: -3px;
}

.aida-dc-slick.left,.aida-dc-slick.left .tab {
	border-left: none;
}

.aida-dc-slick.align-right .tab {
	margin-right: -3px; /* Set to same width as border */
}

.aida-dc-slick.align-left .tab {
	margin-left: -3px; /* Set to same width as border */
}

.aida-dc-slick-content p {
	margin-bottom: 1em;
	line-height: 1.5em;
}

.aida-dc-slick-content a {
	color: #fff;
}

.black_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1001;
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity = 80);
}

.white_content {
	display: none;
	position: absolute;
	top: 35%;
	left: 40%;
	text-align: center;
	width: 20%;
	/*height: 50%;*/
	padding: 16px;
	border: 16px solid orange;
	background-color: white;
	z-index: 1002;
	overflow: auto;
	font-size: 25px;
	font-weight: bold;
}

.typesDiv {
	background: rgb(136, 191, 232); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(136, 191, 232, 1) 0%,
		rgba(112, 176, 224, 1) 100% ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(136,
		191, 232, 1) ), color-stop(100%, rgba(112, 176, 224, 1) ) );
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(136, 191, 232, 1) 0%,
		rgba(112, 176, 224, 1) 100% ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(136, 191, 232, 1) 0%,
		rgba(112, 176, 224, 1) 100% ); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(136, 191, 232, 1) 0%,
		rgba(112, 176, 224, 1) 100% ); /* IE10+ */
	filter: progid : DXImageTransform.Microsoft.gradient (   startColorstr =
		'#88bfe8', endColorstr = '#70b0e0', GradientType = 0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(136, 191, 232, 1) 0%,
		rgba(112, 176, 224, 1) 100% ); /* W3C */
		
		
	border: 2px solid #0052A3;
    padding: 15px;
}


#typesTable {
	border-spacing: 0px;
	border-collapse: collapse;
}

#typesTable td, #typesTable th{
	border-spacing: 0px;
	padding: 3px;
	border: solid 2px;
}

#tracingOutputDiv .showMore {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
	-webkit-border-top-left-radius:11px;
	-moz-border-radius-topleft:11px;
	border-top-left-radius:11px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:11px;
	-moz-border-radius-bottomright:11px;
	border-bottom-right-radius:11px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:21px;
	line-height:21px;
	width:73px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #86ae47;
	cursor: pointer;
	margin: 5px;
}
#tracingOutputDiv .showMore:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
	background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
	background-color:#a5cc52;
}#tracingOutputDiv .showMore:active {
	position:relative;
	top:1px;
}

#tracingOutputDiv .showLess {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background-color:#f24537;
	-webkit-border-top-left-radius:11px;
	-moz-border-radius-topleft:11px;
	border-top-left-radius:11px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:11px;
	-moz-border-radius-bottomright:11px;
	border-bottom-right-radius:11px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:21px;
	line-height:21px;
	width:73px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
	cursor: pointer;
	margin: 5px;
}
#tracingOutputDiv .showLess:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
}#tracingOutputDiv .showLess:active {
	position:relative;
	top:1px;
}

.matchedKeyword {
	background-color: #FFD600 !important;
}


#entitySummaryDiv {
	padding-bottom: 20px;
}

#entitySummaryDiv a {
	text-decoration: none;
	border: none;	
}


.entityChip {
	border: 2px solid black;
	border-radius: 10px;
	display: inline-block;
	height: 65px;
	text-align: center;
	width: auto;
	background: #EEEEEE;
	text-decoration:none;
	margin: 5px;
}

.entityChip img{
	float: left;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	height: 65px;
}

.entityChip label{
	line-height: 65px;
	margin-left: 25px;
	margin-right: 25px;
	color: #000000;
}


